<div class="navbar px-4 font-weight-bold">
  <mat-icon (click)="toggleSidebar()">menu</mat-icon>
  <div class="w-75" style="margin-left: 120px">
    <input type="text" class="form-control" placeholder="Search repositories">
  </div>
  <mat-icon class="ml-3 mr-auto">search</mat-icon>
  <mat-icon class="mx-3">notifications</mat-icon>
</div>

